huffyuvdec: use unsafe bitstream reader
[ffmpeg.git] / libavcodec / huffyuvdec.c
Reading blob failed.